@media only screen and (min-width: 360px) {
    .welcome_img {display:none;}
    .welcome_img_mobile {display:block;}
    .modal_dekstop_margin{margin-left:0px;}
    .width_modal{width:100%!important;}
}

@media only screen and (min-width: 768px) {
    .welcome_img {display:block;}
    .welcome_img_mobile {display:none;}
    .modal_dekstop_margin{margin-left:250px;}
    .width_modal{width:100%!important;position:fixed;right:0;margin-right:12px;}
}